.creationContainer {
    width: 800px;
    height: 80px;
    margin: 0 auto;
    background-color: lightgreen;
    border: 1px solid black;
}
.logo {
    line-height: 5em;
    padding-left: 5px;
}
.button {
    height: 50px;
    width: 150px;
    border: transparent;
    margin-left:  580px;
    background-color: lightgreen;
    outline: none;
    font-size: 15px;
}
.itemContainer {
    width: 800px;
    height: 500px;
    margin: 70px auto;
    background-color: lightgreen;
    text-align: center;
    position: relative;
    box-sizing: border-box;
}
.wrapperCard{
    width:800px;
    height: auto;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    background-color: lightgreen;
}
.card {
    width: auto;
    height: 100px;
    background-color: orange;
    border: 1px solid black;
    display: none;
    flex-direction: row;
    margin-top: 20px;
    margin-left: 20px;
}
.card.active {
    display: block;
}
.card.active-test {
    height: auto;
}
.cross {
    display: inline-block;
    float: right;
    margin-top: 2px;
    margin-right: 5px;
    font-weight: bold;
    font-size: 15px;
    color: black;
}
.modal {
    width: 400px;
    height: auto;
    background-color: lightgray;
    border: 1px solid black;
    position: absolute;
    top: 70px;
    left: 500px;
    z-index: 5;
    display: none;
}
.modal.active {
    display: block;
}

.close {
    font-weight: bold;
    font-size: 15px;
    color: black;
    text-align: right;
    margin: 5px 5px;
}
.create {
    width: 200px;
    height: 30px;
    color: black;
    background-color: lightgreen;
    font-size: 15px;
    text-align: center;
    outline: none;
    margin: 10px 100px;
}
.visitOption {
    margin-left: 50px;
    width: 310px;
    height: 30px;
    outline: none;
    font-size: 15px;
}
.optionWrapper {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 50px;
    width: 308px;
    height: auto;
    display: block;
}
.name {
    margin: -15px auto;
    width: 300px;
    height: 30px;
    outline: none;
    font-size: 15px;
    color: darkgrey;
    border-radius: 5px;
    display: none;
    padding-left: 5px;
    box-sizing: content-box;
}
.name.active {
    display: block;
}
.infoInCards {
    width: auto;
    height: auto;
    margin: 10px auto;
    text-align: center;
}
.label {
    display: none;
}
.label.active {
    display: block;
}

.addInformation {
    width: 180px;
    height: 30px;
    margin: 10px auto;
    text-align: center;
    display: block;
    cursor: pointer;
}
.addInformation.active {
    display: none;
}
li {
    list-style-type: none;
    text-align: center;
}
.hidden {
    display: none;
}
.otherInf {
    text-align: center;
}
.wraperDrag {
    cursor: pointer;
    width: 80%;

}
.wraperDrag:hover {
    opacity: 0.5;
}
.title {
    position: absolute;
    top: 230px;
    left: 300px;
    display: block;
}
.title.active {
    display: none;
}
.otherInf.active{
    display: none;
}

.hdInf {
    display: none;
}
.hdInf.active {
    display: block;
    cursor: pointer;
}